﻿.gengduo{
width: 100%;
text-align:center;
margin-right:5px;
height:28px;
}
.right
{
	background:url(../images/ls_21.gif)no-repeat right;
	height:28px;
}

.jians{
float:left;
margin-left:30px;
width:68px;
height:25px;
text-indent:-10000px;
background:url(../images/ls_37.gif);}
.gaojijians{
float:right;
margin-right:30px;
width:93px;
height:25px;
text-indent:-10000px;
background:url(../images/ls_38.gif);}

TD {
	LINE-HEIGHT: 18px;
}
A {
	COLOR: #1f5647; TEXT-DECORATION: none
}

.bg1 {
	BACKGROUND: url(<a href="#" target="_blank"></a>) no-repeat center 50%
}
.bg2 {
	BACKGROUND: url(<a href="#" target="_blank"></a>) no-repeat center 50%
}
.bg3 {
	BACKGROUND: url(<a href="#" target="_blank"></a>) no-repeat center 50%
}
.bg4 {
	BACKGROUND: url(<a href="#" target="_blank"></a>) no-repeat center 50%
}
.num {
	DISPLAY: block; LEFT: 128px; OVERFLOW: hidden; WIDTH: 96px;  TOP: 163px; HEIGHT: 13px
}
.num UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px; WIDTH: 122px; PADDING-TOP: 0px; TEXT-ALIGN: right; style-list-type: none
}
.num LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 23px; COLOR: #fff; PADDING-TOP: 0px
}
.num LI A {
	COLOR: #fff
}
.num LI A:visited {
	COLOR: #fff
}
.num LI A:hover {
	COLOR: #ff0
}

.num {
	FONT-FAMILY: Verdana; COLOR: #939393; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.num-b {
	FONT-FAMILY: Arial; COLOR: #ff0019; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.page-num {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana; COLOR: #585858; FONT-SIZE: 11px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none
}
.page-num:hover {
	BORDER-BOTTOM: #85a52d 1px solid; BORDER-LEFT: #85a52d 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ebf1d6; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana; COLOR: #789528; FONT-SIZE: 11px; BORDER-TOP: #85a52d 1px solid; BORDER-RIGHT: #85a52d 1px solid; TEXT-DECORATION: none
}
.page-num-sel {
	BORDER-BOTTOM: #85a52d 1px solid; BORDER-LEFT: #85a52d 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #85a52d; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #85a52d 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #85a52d 1px solid; TEXT-DECORATION: none
}